{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "loadisk:vui.unlock",
			"materials": {
				"default": "entity"
			},
			"textures": {
				"default": "textures/eui/lock_silver"
			},
			"geometry": {
				"default": "geometry.lock"
			},
			"scripts": {
				"scale": "0.8",
				"animate": ["rotate","idle"]
			},
			"animations": {
				"rotate": "animation.lock.rotate",
				"idle": "animation.lock.idle"
			},
			"render_controllers": ["controller.render.loadisk.remove_hurt"],
			"spawn_egg": {
				"overlay_color": "#E3AF54",
				"base_color": "#D56F19"
			}
		}
	}
}